@charset "utf-8";

/* CSS Document */

*{margin:0; padding:0;}

body{ font-family:"微软雅黑", Verdana, Geneva, sans-serif; font-size:12px; }
/*body{overflow-y:hidden;}*/

li,ol{list-style:none;}
a{text-decoration:none; cursor:pointer; color:#333333;}
a img{border:0px;}
a:hover{border:none; color:#96c93b;}
.clear{clear:both;}

h1, h2, h3, h4, h5, h6, p, span,em,small{font-weight:normal; font-style:normal;}
h1, h2, h3, h4, h5, h6,small{font-size:13px;}
/*i{font-style:normal;}*/
*html .clearfix {height: 1%;}
*+html .clearfix{height:1%;}
.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix {display:inline-block;}
.clearfix {display:block;}
.pt70{ padding-top:70px;}
.pt50{ padding-top:50px;}
.pt30{ padding-top:30px;}
.pt20{ padding-top:20px;}
.pt10{ padding-top:10px;}
.mb20{ margin-bottom:20px;}
.mr65{ margin-right:66px !important;}


.win1000{ width:1000px; margin:0 auto; height:100%; overflow:hidden;}
.win1050{ width:1000px; margin:0 auto; height:100%; overflow:hidden;}
#header{ width:100%;background:url("../images/header_bg.jpg") no-repeat center; height: 195px;}
.logo{ width:240px; float:left; padding-top:47px;}
.logo a{ display:block; width:196px; height:101px;}
.logo img{ width:196px; height:101px;}
.header_top{ background-color:#F8F8F8; height:30px; line-height:30px;}
.header_jycc a{ float:right;}

.header_tel{ background: url(../images/tel.png) no-repeat left; height:36px; line-height:36px; font-size:26px; padding-left:36px; color:#DD0003; float:right; margin-top:15px;}

.logo_wz{ margin-top:35px; margin-bottom:10px;}
.logo_wz img{max-width:555px;}

.albb_twm{ width:122px; height:170px; float:right; padding-top:40px;}


.menu { float:left; padding-left:20px;}
.menu ul { border-bottom:6px solid #000000;   height: 50px;  position: relative;  margin: 0 auto; clear:both; padding-top:15px;}
.menu ul li {  float: left; height:50px; font-size:16px;  }
.menu ul li a {display: block;  padding: 0 18px; height:50px; line-height: 50px; font-size: 14px;  color: #fff;}
.menu ul li a:hover{ color:#000;}
.menu .block { height: 6px; background: #8fc320; position: absolute; bottom: -6px; left: 0;z-index: 99;}
.menu ul li.current a{ color:#000;}

.indforetd{ background-color:#8fc320; height:263px; width:100%;}

.mainteding{ width:1000px; margin:0 auto;}
.dlteding{ float:left;
			width:165px;
            height:195px;
            margin:20px 0;
            text-align: left;
            background: #8fc320;
            box-shadow: #84b41e 0px 0px 20px 5px ;
			margin-right:45px;
			padding:15px 25px;
}
.dlteding:last-child{margin-right:0;}
.dlteding dt{ height:80px;font-size:13px; color:#666666; text-align:center;}
.dlteding.phot01 dt{ background:url(../images/tb_01.png) no-repeat center top; }
.dlteding.phot02 dt{ background:url(../images/tb_02.png) no-repeat center top; }
.dlteding.phot03 dt{ background:url(../images/tb_03.png) no-repeat center top; }
.dlteding.phot04 dt{ background:url(../images/tb_04.png) no-repeat center top; }
.dlteding dt p.p01{ font-size:16px; color:#fff; padding-top:55px; padding-bottom:3px; font-weight:bold;}
.dlteding dd{  line-height:160%; margin-top:10px; font-size:13px; color:#fff;}

.indabout{ width:100%; height:360px; background-color:#F8F8F8; margin-top:50px; overflow:hidden;}
.indadoutshow{ padding-top:20px; padding-bottom:30px;}
.indabout_top{ border-bottom:solid 1px #25a52a; padding:5px 0; font-size:14px; color:#666666;}
.indabout_top .sp01{ font-size:24px; padding-right:5px; color:#333333;}
.indabout_top a.more{ float:right; display:inline-block;  margin-top:14px; padding-bottom:5px; font-size:12px; font-family:arial; border-bottom:solid 4px #25a52a;}
.indabout_bot{ margin-top:40px; overflow:hidden;}
.adoutleft{ width:480px; float:left; line-height:190%; font-size:14px; text-indent:2em; padding-top:10px;}
.adoutleft img{ float:left; padding:10px 20px 0 0;}
.adoutright{ width:380px; height:231px; float:right;}
.adoutright img{ max-width:380px;}

.ulindprod_bot{margin-top:50px; width:1165px;}
.ulindprod_bot li{ }
.ulindprod_bot li a{ line-height:200%; width:223px; height:300px; float: left; margin-right:145px; margin-left:10px; margin-bottom:20px;}
.ulindprod_bot li a img{ width:223px; height:203px; transition: box-shadow 0.3s ease-in-out 0s;}
.ulindprod_bot li a img:hover{
	 -webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.9);  
  -moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.9);  
  box-shadow:0 0 10px rgba(0, 0, 0, 0.9);
}
/*.prd01{ font-size:20px;color:#333; margin-top:10px; height:24px; overflow:hidden; }
.prd02{ color:#0f9d15; font-size:13px;}
.prd03{ font-size:15px;color:#666; }
.prd01:hover, .prd02:hover, .prd03:hover{ color:#CB0609;}*/

.indprd01{ font-size:20px;color:#333; margin-top:10px; height:24px; overflow:hidden; }
.indprd02{ color:#0f9d15; font-size:13px;}
.indprd03{ font-size:15px;color:#666; }
.indprd01:hover, .indprd02:hover, .indprd03:hover{ color:#CB0609;}




/*首页公司实力*/
.indCompany_St{ padding:30px 0;}
.ind_title{ text-align:center; position:relative; width:1040px; margin:0 auto; margin-bottom:30px;}
.indCompany_St_main{ width:1000px; background-color:#FFFFFF; border:solid 7px #8fc320; margin:0 auto; border-radius:20px; box-shadow: #23916a 5px 5px 5px 5px ;}
.indCompany_St_main p{ margin:20px;}

.compsl_a{ overflow:hidden; text-align:center; margin-bottom:40px;}
.compsl_a a{ width:184px; height:50px; line-height:50px; text-align:center; display: inline-block; background-color:#8fc320; font-weight:bold; font-size:20px; border-radius:8px; color:#FFFFFF;
transition:1s;}
.compsl_a a:hover{ background-color:#6f9b11;}


/*首页公司产品*/
.indprod_main_one{ width:1000px; position:relative; height:230px; background-color:#FFFFFF; border:solid 7px #8fc320; margin:0 auto; border-radius:20px; box-shadow: #23916a 5px 5px 5px 5px ;}
.prodtitle{ position: absolute; top:-22px; left:50px;}

.ulprodonelist{ margin-left:100px; margin-top:22px; overflow:hidden;}
.ulprodonelist li a{ display:block; width:150px;float:left; overflow:hidden; text-align:center; margin-left:65px;}
.ulprodonelist li a p{ width:141px; height:141px;  border-radius:150px; border:solid 4px #8fc320; overflow:hidden;}
.ulprodonelist li a p img{width:141px; height:141px;  display:block;
transition: All 0.5s ease-in-out;
-webkit-transition: All 0.5s ease-in-out;
-moz-transition: All 0.5s ease-in-out;
-o-transition: All 0.5s ease-in-out;
 }
.ulprodonelist li:hover a p img{
transform: scale(1.1);
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);

}

.ulprodonelist li a span{ display:inline-block; font-size:18px; color:#8fc320; margin-top:10px;}



.indprod_pz{ width:1040px; margin:0 auto; overflow:hidden;}
.ulprod_pzlist{}
.ulprod_pzlist li{ float: left; margin-right:25px; margin-bottom:30px;}
.ulprod_pzlist li:nth-child(3), .ulprod_pzlist li:nth-child(6), .ulprod_pzlist li:nth-child(9), .ulprod_pzlist li:nth-child(12){margin-right:0;}
.ulprod_pzlist li a{ display: inline-block; text-align:center;}
.ulprod_pzlist li a p{width:310px; height:430px; border-radius:30px; border:solid 7px #8fc320; overflow:hidden; box-shadow: #23916a 3px 3px 4px 3px ;}
.ulprod_pzlist li a p img{width:310px; height:430px; display:block;
transition: All 0.5s ease-in-out;
-webkit-transition: All 0.5s ease-in-out;
-moz-transition: All 0.5s ease-in-out;
-o-transition: All 0.5s ease-in-out;
 }
.ulprod_pzlist li:hover a p img{
transform: scale(1.1);
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);

}
.ulprod_pzlist li a span{ display:block; color:#FFFFFF; font-size:30px; padding:15px 0;}










.indprod_main_two{ width:1000px; position:relative;  background-color:#FFFFFF; border:solid 7px #8fc320; margin:0 auto; border-radius:20px; box-shadow: #23916a 5px 5px 5px 5px ; margin-top:60px;}

.dlindprodlist{ overflow:hidden; padding:60px;}
.dlindprodlist dt{ width:415px; height:425px; float:left; margin-right:50px;}
.dlindprodlist dd{ width:410px; float:left;}
.dlindprodlist dd h1{ font-size:60px; font-weight:bold; color:#8fc320;}
.prod_sxy{ overflow:hidden; padding-top:25px;}
.prod_sxy span{ width:70px; height:70px; border-radius:70px; border:solid 3px #8fc320; display: inline-block; font-size:26px; color:#8fc320; text-align:center; padding:10px; float:left; margin-right:18px;}
.dlindprodlist dd p{ font-size:18px; line-height:1.8; padding-top:25px; color:#222;}
.prod_sx2{ padding-top:25px; overflow:hidden;}
.prod_sx2 em{ display:inline-block; float:left; background-color:#8fc320; padding:5px 20px; color:#FFFFFF; font-size:24px; margin-right:20px;}

.dlindprodlist.even{ padding:0 10px; overflow:hidden;}
.dlindprodlist.even dt{ width:415px; height:425px; float:right; }
.dlindprodlist.even dd{ width:420px; float:left; margin-left:50px;}
.dlindprodlist.even h3{ font-size:36px; color:#8fc320; padding-top:10px;}
.dlindprodlist.even h3 em{font-size:30px; }
.dlindprodlist.even .prod_sx2{ padding-top:25px; overflow:hidden;}
.dlindprodlist.even .prod_sx2 em{ display:inline-block; float:left; background-color:#8fc320; padding:4px 10px; color:#FFFFFF; font-size:18px; margin-right:10px;}


.indprodtit{ margin-top:50px;}
.indprodtit img{ margin-left:310px;}
.mallhref{ float:right; margin-top:10px;}
.mallhref a{ display:block;}
.mallhref a.a01{ width:135px; height:28px; line-height:28px; text-align:center; color:#FFFFFF; font-size:16px; background-color:#DB0509;}
.mallhref a.a01:hover{ background-color:#BB0003;}
.mallhref a.a02{ text-align:left; font-size:14px; padding-top:5px;}

.indmallhref{ position:absolute; bottom:0px; right:10px; }
.indmallhref a{ display:block;}
.indmallhref a.a01{ width:135px; height:28px; line-height:28px; text-align:center; color:#FFFFFF; font-size:16px; background-color:#DB0509; border-radius:4px;}
.indmallhref a.a01:hover{ background-color:#BB0003;}
.indmallhref a.a02{ text-align:left; font-size:14px; padding-top:5px; color:#000000;}
.indmallhref a.a02:hover{ color:#000; text-decoration:underline;}

/* film_focus */
.film_focus {
	width:1000px;
	height:260px;
	overflow:hidden;
	position:relative;
	margin:20px auto;
	margin-top:40px;
}
.film_focus .film_focus_imgs_wrap {
	background:url(../images/load.gif) no-repeat center center;
}
.film_focus ul.film_focus_imgs {
	height:260px;
	height:9999em;
	position:absolute;
	right:0;
	top:0;
	overflow:hidden;
}
.film_focus ul.film_focus_imgs li {
	height:260px;
	overflow:hidden;
}
.film_focus ul.film_focus_imgs li img {
	height:260px;
	width:768px;
}
.film_focus .film_focus_desc h3 {
	height:42px;
	line-height:42px;
	overflow:hidden;
	position:absolute;
	left:232px;
	bottom:0;
	background:rgba(0, 0, 0, .5);
	color:#fff;
	width:100%;
	padding-left:20px;
	z-index:99;
	font-size:16px;
 filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#7F000000', endColorstr='#7F000000');
}
.film_focus ul.film_focus_nav {
	width:232px;
	height:260px;
	position:absolute;
	left:0;
	top:0;
	z-index:100;
}
.film_focus ul.film_focus_nav li {
	height:47px;
	line-height:47px;
	background:#e8e9eb;
	margin:0px 0px 5px 0;
	padding:0px 18px 0 19px;
	position:relative;
	width:190px;
	cursor: pointer;
	cursor: hand;
	color:#333;
	font-weight:bold;
	font-size:14px;
	overflow:hidden;
	
}
.film_focus ul.film_focus_nav li.cur {
	background:url(../images/hd_on.png) no-repeat;
	width:200px;
	height:104px;
	left:0px;
	padding:0px 33px 0 15px;
	_background:url(images/../hd_on.png) no-repeat 0 0;
	word-break:break-all;
	color:#fff;
	font-weight:bold;
	font-size:18px;
	overflow:hidden;
	line-height:26px;
}
.film_focus ul.film_focus_nav li b {
	display:none
}
.film_focus ul.film_focus_nav li b span {
	display:block
}
.film_focus ul.film_focus_nav li.cur b {
	display:block;
	vertical-align: middle;
	display: table-cell;
	height:104px;
}
.film_focus ul.film_focus_nav li.cur span {
	display:none
}



/*link*/
.link02{ height:48px; line-height:48px; background-color:#ececec; }
.footerlink{ overflow:hidden; font-size:14px;}
.footerlink a{ padding:10px 15px;}

.footer{ background-color:#333b3d; width:100%; margin-top:80px;min-height:250px;overflow:hidden; padding-bottom:20px;}
.footer_nav{ height:50px; line-height:50px; background-color:#2c3335; /*border-bottom:solid 2px #a2a2a2;*/ width:100%; /*box-shadow: 3px 3px 10px #000000;*/}
.footer_nav_list{ width:1000px; margin:0 auto;}
.footer_nav_list_left{ width:680px; float:left;}
.footer_nav_list_left a{ color:#FFFFFF; font-size:16px; margin-right:35px;}
.footer_nav_list_left a:hover{ color:#96c93b;}

.footer_Search{ float:right; width:300px; padding-top:10px;}
.Search_text{ background-color:#f9f9f9; width:220px; height:28px; line-height:28px; border:solid 1px #f1f1f1; text-indent:0.5em; font-family:"微软雅黑"; font-size:13px; color:#666;float:right; }
.Search_but{ background-color:#8fc320; border:solid 1px #8fc320; width:60px; border:none; height:30px;  font-size:15px; color:#fff; cursor:pointer; float:right;font-family:"微软雅黑";  }
.Search_but:hover{ background-color:#689506;}

.footer_xinxi{ padding-top:30px; overflow:hidden;}
.footer_left{ width:300px; float:left; overflow:hidden;}
.phone_twm{ width:90px; float:left; color:#fff; text-align:center; margin-right:80px;}
.phone_twm img{ margin-bottom:5px;}
.weixin_twm{ width:90px; float:left; color:#fff; text-align:center;}
.weixin_twm img{ margin-bottom:5px;}


.footer_right{ float:right; width:450px; overflow:hidden; color:#eee; font-size:13px; line-height:240%;}
.footer_right a{ color:#96c93b;}


.mainbanner{ width:100%; height:474px; overflow:hidden;}
/*.spzx{ float:right; display:inline-block;  margin-top:14px;  font-size:12px; font-family:arial; width:35px; height:4px; background-color:#25a52a; margin-top:34px;}*/

.mainChild{ background:url(../images/map_tp.png) no-repeat top center; padding-top:20px; padding-bottom:30px;}
.mainChild_top{ border-bottom:solid 1px #25a52a; padding:5px 0; font-size:14px; color:#666666;}
.mainChild_top .sp01{ font-size:24px; padding-right:5px; color:#333333;}
.mainChild_bot{ margin-top:40px; overflow:hidden; font-size:15px; line-height:200%; color:#555;}
.mainChild_bot a{ color:#0f9d15;}
.mainChild_bot a:hover{ color:#D0070A;}
.bread{ float:right; display:inline-block;  margin-top:14px;  font-size:12px; font-family:arial; }
.bread a{}
.greensize{ font-size:18px; color:#17a01c; margin-bottom:5px;}




.ulprodlist{ width:1200px;}
.ulprodlist li{ }
.ulprodlist li a{ line-height:200%; width:260px; background-color:#8fc320; height:300px; float: left; margin-right:88px; margin-left:10px; margin-bottom:20px;
 margin-top:30px; display:block; transition: box-shadow 0.3s ease-in-out 0s; border-bottom:solid 3px #8fc320;}
.ulprodlist li a img{ width:260px; height:230px;}
.ulprodlist li a:hover{
	 -webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.6);  
  -moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.6);  
  box-shadow:0 0 10px rgba(0, 0, 0, 0.6);
  border-bottom:solid 3px #8fc320;
}
.prd01{ font-size:20px;color:#fff; margin-top:10px; height:30px; overflow:hidden; padding-left:20px; }
.prd02{ color:#ddd; font-size:13px; padding-left:20px;}
.prd03{ font-size:15px;color:#0f9d15;  padding-left:20px;}
.prd01:hover, .prd02:hover, .prd03:hover{ color:#fff;}

.prodmall{ margin-top:30px;}
.ulprodxinxi{ width:600px; float:left;}
.ulprodxinxi li{ font-size:16px; line-height:200%; color:#555;}
em.cmyuen{ width:8px; height:8px; border-radius:4px; background-color:#0f9d15; float:left; display:inline-block; margin-top:12px; margin-right:10px;}
.spanstong{ font-weight:bold; color:#333333;}

.prodxintop{ border-bottom: dashed 1px #DDDDDD; padding-bottom:10px; margin-bottom:20px;}

.prodshowleft{ width:210px; float:left; overflow:hidden;}
.ulprodLlist{}
.ulprodLlist li a{ background-color:#e8e9eb; display:block; width:210px; height:240px; margin-bottom:20px;}
.ulprodLlist li a p.pname{ height:40px; line-height:40px; text-indent:1em; font-size:18px;}
.ulprodLlist li a p.pimg img{ width:210px; height:200px;}
.ulprodLlist li a:hover{ background-color:#0f9d15; color:#FFFFFF;}
.ulprodLlist li a.hover{ background-color:#0f9d15; color:#FFFFFF;}

.prodshowright{ width:750px; float:right; overflow:hidden; max-width:750px; font-size:15px; line-height:200%; color:#555555;}
.prodshowright img{ max-width:750px;}


.mainnews{ margin-bottom:30px;}
.mainnews_top{ border-bottom:1px dashed #25a52a;}
.mainnews_top .time01{ float:right; font-size:12px; padding-top:10px; color:#888;}
.mainnews_top h1{ background-color:#25a52a; padding:4px 15px; display:inline-block; color:#FFFFFF; font-size:16px;}

.mainnewsshow{ width:1000px; margin-top:30px; height:215px; overflow:hidden; position:relative;}
.mainnewsshow .gudingIMG{ float:right; width:398px; height:195px; margin:10px 0 20px 20px;}
.newsmore{ position:absolute; bottom:5px; right:410px; background-color:#FFFFFF; width:580px; height:26px; line-height:26px; text-align: right; padding-right:20px;}
.mainnewsshow.dhow{ height:auto !important; padding-bottom:30px;}
.mainnewsshow.dhow .newsmore{ width:1000px !important; right:0 !important; bottom:5px; color:#DC0306;  }
.mainnewsshow.dhow .newsmore:hover{color:#f00;}



.ulindprod_bot li.red .indprd01{ color:#FF0000;}
.ulindprod_bot li.red .indprd02{ color:#FF0000;}
.ulindprod_bot li.red .indprd03{ color:#FF0000;}

.ulprodlist li.red .prd01{ color:#FF0000;}
.ulprodlist li.red .prd02{ color:#FF0000;}
.ulprodlist li.red .prd03{ color:#FF0000;}







/*gotop*/
.cbbfixed {position: fixed;right: 10px;transition: bottom ease .3s;bottom: -85px;z-index: 3;cursor:pointer;}
.cbbfixed .cbbtn {width: 40px;height: 40px;display: block;background-color: #8fc320;}
.cbbfixed .gotop {transition: background-color ease .3s;margin-top: 1px;}
.cbbfixed .gotop .up-icon{float:left;margin:14px 0 0 9px;width:23px;height:12px;background: url(../images/side-icon02.png);}
.cbbfixed .gotop:hover {background-color:#689506;}
.cbbfixed .cweixin {background: #dadbdd;}
.cbbfixed .cweixin div {background: url(../images/erwei.png);width: 194px;height: 199px;position: absolute;left: -194px;top: -115px;opacity: 0;transform: scale(0);    -webkit-transform: scale(0);transform-origin: 100% 70%;-webkit-transform-origin: 100% 70%;transition: transform ease .3s,opacity ease .3s;-webkit-transition: all ease .3s;display:none\0;*display:none;}
.cbbfixed .cweixin:hover div {display: block;transform: scale(1);-webkit-transform: scale(1);opacity: 1;*display:block;}
.cbbfixed .cweixin .weixin-icon{float: left;margin:12px 0 0 11px;width:18px;height: 18px; background: url(../images/side-icon01.png);}

/*分页*/
.pages{padding: 15px 0px;color: #ccc;text-align:right; margin-top:10px; overflow:hidden;}
.pages span {display: inline-block;color: #333; background-color:#fff; display: inline-block;height: 25px;	line-height: 25px;	padding: 0 10px;border: 1px solid #fff;	margin: 0 2px;border-radius: 4px;vertical-align: middle;}
.pages span:hover{text-decoration: none;border: 1px solid #D50407;}
.pages span.curr{display: inline-block;height: 25px;line-height: 25px;padding: 0 10px;margin: 0 2px;color: #fff;background-color:#D50407;	border: 1px solid #D50407;border-radius: 4px;vertical-align: middle;}
.pages span.curr a{color:#fff;}